<!DOCTYPE html>
<html>
  <head>
    <title>em.def blog</title>
    <meta charset="utf-8"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
    <link href='https://fonts.googleapis.com/css?family=Helvetica:300,400,700' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" type="text/css" href="main.css">
  </head>

  <body>
    <header class="container-fluid">
      <div class="row">
        <h1 class="col-sm-4"  style="color:#202020">e<a href="index.html">m.def</a></h1>
        <nav class="col-sm-12 text-right">
          <a href="https://gitlab.com/mitaleeparikh/mitalee.parikh"><img src="meta/icons/009-photos.png" height="20" width="20"></a>
            &ensp;
          <a href="mailto:emaitee@gmail.com"><img src="meta/icons/005-diamond.png" height="20" width="20"></a>
        </nav>
      </div>
    </header>

    <section class="container-fluid">
      <!--featured image-->
      <div class="row">
        <figure class="col-md-9">
          <img src="images/biology-zero/IMG_1616.jpeg">
        </figure>
        <h4>Biology Zero</h4>
        <p><b>Week of: </b><br />
          28 October 2019
        </p>
        <p><b>Teachers:</b><br />
          Jonathan Minchin<br />
          Dr. Nuria Conde Pueyo<br />
        </p>
        <p>We learned about some parts in the different scales in biology:<br />
          Quantum Mechanics (creation of subatomic particles) <
          Chemistry (elements of matter) <
          Biochemistry (scale of the molecule) <
          Molecular Biochemistry (macro-molecule) <
          Microbiology < Cellular Biology (cell life) <
          Physiology (human life)
          along with genetics and synthetic biology
        </p>
      </div>
      <div class="gap-30">
      </div>

      <!--Evolution-->
      <div class="row">
        <div class="col-md-4">
          <p><i>How we got here</i><br />
            Despite coming from a family of doctors and biotechnologists, I never really liked the subject before, except for my fascination with anatomy, and taxidermied artifacts.
            Biology zero opened up a lot of perspectives - the existence of life and how we got here.
            I found the phylogenetic tree of life chart especially intriguing.
            The fact that we are just one of the innumerable participants on the planet, everything we do because we can,  seems selfish in a way.<br />
            Here is where humans fit:<br />
            LIFE > DOMAIN Eukarya > KINGDOM Animalia > PHYLUM Chordata > CLASS Mammalia > ORDER Primates > FAMILY Hominidae > GENUS Homo > SPECIES Homo sapiens
          </p>
        </div>
        <div>
          <figure class="col-md-8">
            <img src="images/biology-zero/phylogenetic tree of life.jpg">
          </figure>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--Designed Experiment-->
      <div class="row">
        <div>
          <figure class="col-md-5">
            <img src="images/biology-zero/HW - Biology - Designed experiment - Google Docs.jpg">
          </figure>
        </div>
        <div class="col-md-7">
          <p>
            <i>Biohacking</i><br />
            Science done in labs is quite out of reach for designers, makers who want to prototype fast and with limited resources. Biohacking is a sort of DIY practice that people can do to research bioinformatics, implants, medicine or genetic modification using open-source equipment and using the scientific method.<br />
          </p>
          <p>
            <i>The Scientific Method</i> - Ask a question - Research - Construct a hypothesis - Design Experiment - Experiment - Analyse - Conclude<br />
            <i>The Socratic Method</i> - questions - why?<br />
            Therefore, <i>Prototyping</i> - as a practice - a combination of these - Do - question - do again
            Do - fail - improve - do again
          </p>
          <p>To do my experiment assignment I started by noting down questions that arose during Nuria’s talks:<br />
            What does it mean to be alive? - the ability to process information…<br />
            What happens biologically to cells when we die? What is mummification, fossilization, decomposition?...<br />
            What does aging mean for cells and organisms? What happens to DNA when somebody dies? Does biology become chemistry?<br />
            Is the existence of aliens biologically feasible?<br />
            Are imaginary and fictional creatures - centaurs and mermaids… biologically feasible?<br />
            This last question seemed fun and fascinating. So, I designed it as an experiment for my assignment.
          </p>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--Creative-Notes-->
      <div class="row">
        <div class="col-md-7">
          <p><i>Genetic modification brings an ethical dilemma</i><br />
          Everybody is a mutant.<br />
          Mutation = Evolution<br />
          Should we modify genes? If yes how do we regulate it? Control it? Who does? Initially I thought that we should not be messing with things we are not supposed to or do not understand. We can change courses of peripheral things along with making our mistakes.
          It seems that genetic modification is already being done by humans since we started the first agricultural practices. - the domestication of animals - hybridization of plants - physically modifying landscape - migration of microbes… We’ve changed other species and therefore changed interdependencies and therefore changed evolutionary paths. By modifying genes, we will be able to control exactly how we can change our bodies. We can eradicate diseases. We can get superpowers. We may even be able to be immortal (Ship of Theseus scenario). Going back seems impossible after all the changes we’ve already made in chaotic layers of world-ing. The only way to move forward is to make humans withstand newer environments of the anthropocentric world. Or make humans safe for space. Or other planets. Accepting the fact that humans will be doomed if we do not adapt to the changing world, it makes sense to take control of the change, prepare for the future and by trial and error (clinical trials on humans), we can maybe find a solution - or path forward. Just because we do not understand the extent of biology, does not mean we never will. We have never achieved remarkable things without taking a great risk. We have stretched limits and defied boundaries, we might as well start taking bigger risks for science, and ‘progress’. Even at the risk of humankind screwing up genetics and ultimately killing itself through non-survivable mutation, it is a good thing to try. Humans might die, become extinct, but the world will still move on. With or without us. Maybe it is better for everybody else, that humans do go extinct.
          The CENTRAL DOGMA of Biology was mind-blowing for me. It is the transfer of information to function and matter. Bits to atoms. For my creative notes, I ended up reading a lot about the bits to atoms idea and trying to compare digital fabrication to the biological phenomena.
          </p>
        </div>
        <div>
          <figure class="col-md-5">
            <img src="images/biology-zero/Bits to Atoms in biology and fabrication.jpg">
          </figure>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--picture-picture=picture-->
      <!--pictures-->
      <div class="row">
        <div>
          <figure class="col-md-4">
            <img src="images/biology-zero/IMG_1499.jpeg">
          </figure>
        </div>
        <div>
          <figure class="col-md-2">
            <img src="images/biology-zero/IMG_1504.jpeg">
          </figure>
        </div>
        <div>
          <figure class="col-md-2">
            <img src="images/biology-zero/IMG_1488.jpeg">
          </figure>
        </div>
        <div>
          <figure class="col-md-2">
            <img src="images/biology-zero/IMG_1496.jpeg">
          </figure>
        </div>
        <div>
          <p class="col-md-2">
            Checking microplastics in water and, examining different body tissues under a microscope.
          </p>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <div class="row">
        <div>
          <p class="col-md-2">
            Growing yeast and bacteria cultures in isolation; making bioplastic using pantry ingredients</p>
        </div>
        <div>
          <figure class="col-md-2">
            <img src="images/biology-zero/IMG_1502.jpeg">
          </figure>
        </div>
        <div>
          <figure class="col-md-2">
            <img src="images/biology-zero/IMG_1477.jpeg">
          </figure>
        </div>
        <div>
          <figure class="col-md-2">
            <img src="images/biology-zero/IMG_1584.jpeg">
          </figure>
        </div>
        <div>
          <figure class="col-md-2">
            <img src="images/biology-zero/IMG_1585.jpeg">
          </figure>
        </div>
        <div>
          <figure class="col-md-2">
            <img src="images/biology-zero/IMG_1594.jpeg">
          </figure>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <div class="row">
        <div>
          <figure class="col-md-3">
            <img src="images/biology-zero/IMG_1604.jpg">
          </figure>
        </div>
        <div>
          <figure class="col-md-3">
            <img src="images/biology-zero/IMG_1608.jpg">
          </figure>
        </div>
        <div>
          <figure class="col-md-2">
            <img src="images/biology-zero/IMG_1619.jpg">
          </figure>
        </div>
        <div>
          <figure class="col-md-2">
            <img src="images/biology-zero/IMG_1651.jpeg">
          </figure>
        </div>
        <div>
          <p class="col-md-2">Isolating a DNA strand using open-source PCR machine; visit to PRBB
          </p>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <div class="gap-30">
      </div>

      <!--checkout-->
      <div class="row">
        <div class="col-md-4">
          <h5>Learning process:</h5>
          <ol>
            <li>Learning about context and domain</li>
            <li>Theory parts in depth, presentations</li>
            <li>Apply through hands-on exercise: Nuria demonstates, we follow</li>
            <li>Discuss how-tos and progress, individually</li>
            <li>Speculate possibilites</li>
          </ol>
        </div>
        <div class="col-md-4">
            <h5>Other lessons learned:</h5>
            <ul>
              <li><i>“‘If you can’t build it, you don’t understand it.’- some biologist“</i> - Nuria</li>
              <li>Mutation = Evolution</li>
              <li>About biology, life and conciousness</li>
              <li>The scientific method - designing an experiment</li>
              <li>Biohacking, and it's accessiblilty</li>
            </ul>
        </div>
        <div class="col-md-4">
            <h5>Relevance to my work:</h5>
            <ul>
              <li>Biohacking as a way of making tangible experiments</li>
              <li>Hollistically thinking about life beyond human-centric perceptions</li>
              <li>Bits to Atoms in nature as an inspiration for the future of digital fabrication</li>
            </ul>
        </div>
      </div>
      <div class="gap-30">
      </div>
    </section>

    <div class="footer">
        <div class="row">
        <div class="col-md-2">
          <p>&copy; 2019-20 <a href="https://www.linkedin.com/in/mitaleeparikh">Mitalee Parikh</a></p>
        </div>
        <div class="col-md-7">
          <p>This site is a documentation of my work done in 2019-2020 as a part of the <a href="https://mdef.iaac.net">Master in Design for Emergent Futures</a> programme at the <a href="https://iaac.net/educational-programmes/masters-programmes/master-in-design-for-emergent-futures-mdef/">Institute of Advanced Architecture of Catalonia</a> and <a href="https://elisava.net/en">Elisava Barcelona School of Design and Engineering</a> in collaboration with <a href="https://fabacademy.org/">FabAcademy.</p>
        </div>
        <div class="col-md-2">
        </div>
        <div class="col-md-1">
          <a href="https://www.instagram.com/emaitee/"><img src="meta/icons/011-cd.png" height="20" width="20">&ensp;
          <a href="https://www.goodreads.com/review/list/5828563-mitalee-parikh?shelf=mdef"><img src="meta/icons/013-radar.png" height="20" width="20">&ensp;
          <a href="https://twitter.com/MitaleeParikh"><img src="meta/icons/009-photos.png" height="20" width="20">
        </div>
        </div>
    </div>

  </body>

  </html>
